<div class="product">
    <mat-card>
        <mat-grid-list cols="4" rowHeight="30px" class="color">
            <mat-grid-tile [colspan]="1" [rowspan]="2">
                <img class="round" [attr.src]="server+product.logo" (click)="startFabrication()" />
                <div [innerHTML]="product.name"></div>
            </mat-grid-tile>
            <mat-grid-tile [colspan]="3" [rowspan]="1">
                <mat-progress-bar class="progressbar" [value]="progressBarValue"></mat-progress-bar>
            </mat-grid-tile>
            <mat-grid-tile [colspan]="2" [rowspan]="1">
                <div class="number">
                    <button mat-raised-button [disabled]="isDisabled" (click)="acheterProduit()">
                        Acheter x{{ nbCanBeBought}} : <span [innerHTML]="moneyGoal"></span>
                    </button>
                </div>
                <div class="time">
                    Revenu :
                    <span [innerHTML]="product.revenu * product.quantite"></span>
                </div>
            </mat-grid-tile>
            <mat-grid-tile [colspan]="1" [rowspan]="1">
                <div [innerHTML]="product.quantite"></div>
            </mat-grid-tile>
        </mat-grid-list>
    </mat-card>
</div>